@import url('https://fonts.googleapis.com/css2?family=Montserrat+Alternates:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

h2,h3,h4,h5,h6 {
	font-family: "Montserrat Alternates", sans-serif;
}
body {
	font-family: "Montserrat", sans-serif;
}
h1 {
	font-family: "Playfair Display", serif;
}
* {
	outline: none !important;
}
header {
	background: #083344;
	padding: 0px 0px;
	position: relative;
	z-index: 99;
}
.flex-between {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

header ul li {
	list-style: none;
	padding: 20px 0px;
}

header ul {
	padding: 0;
	display: flex;
	align-items: center;
	gap: 20px;
}

.search-bar {
	display: flex;
	align-items: center;
	border: 1px solid #FFFFFF;
	padding: 5px 10px;
	border-radius: 10px;
}

.hamburger {
	display: none;
}

.searh-bar-wrapper {
	display: flex;
	align-items: center;
}

.container {
	max-width: 1240px;
}

header .logo {
	max-width: 190px;
	height: 41px;
}

img {
	display: block;
	max-width: 100%;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

header ul li a {
	color: #fff;
	font-size: 14px;
	font-weight: 500;
}

.search-bar input {
	background: none;
	border: none;
}

.search-bar button {
	background: none;
	border: none;
}

.search-bar img {
	width: 20px;
}

.search-bar input::placeholder {
	color: #fff;
}
.home-banner {min-height: 610px;padding: 80px;background: grey;background-size: 100% 140%;background-blend-mode: multiply;background-position: 100% 30%;}

.tagline {
	display: flex;
	padding: 7px 15px;
	background: #135966;
	max-width: max-content;
	color: #fff;
	flex-direction: row-reverse;
	gap: 13px;
	border-radius: 50px;
	font-family: "Montserrat Alternates", sans-serif;
	font-weight: 500;
	font-size: 12px;
}

p {
	margin: 0;
}

.banner-content {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.banner-content h1 {
	font-size: 96px;
	color: #ffff;
	font-weight: 600;
}

.banner-content > p {
	font-size: 18px;
	font-family: "Montserrat Alternates", sans-serif;
	font-weight: 500;
	color: #fff;
	max-width: 656px;
	line-height: 33px;
}
.icon-section {
	padding: 70px 40px 40px;
}

.icon-section-wrapper {
	display: flex;
	align-items: center;
	text-align: center;
}

.image-wrapper {
	width: 58px;
	height: 58px;
	background: #135966;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100px;
	margin: auto;
	position: relative;
	margin-bottom: 24px;
}

.image-wrapper span {
	position: absolute;
	width: 80px;
	height: 80px;
	background: #274c5b40;
	border-radius: 500px;
	z-index: -1;
}

.icon-section-wrapper h4 {
	margin-bottom: 8px;
	font-weight: 700;
	font-size: 16px;
	margin-top: 40px;
}

.icon-section-wrapper p {
	font-size: 12px;
	font-weight: 400;
	line-height: 17px;
	max-width: 248px;
	margin: auto;
}

.wrapper-popular-destination {
	display: flex;
	gap: 20px;
}

.column-row {
	flex-direction: column;
}

.major-box {
	height: 190px;
	background: grey;
}

.wrapper-popular-destination .row.column-row {
	gap: 20px;
	margin: 0;
	/* height: 100%; */
}

.row.column-row .col {
	/* padding: 0px 10px; */
}

.wrapper-popular-destination .col {
	padding: 0;
}

.wrapper-popular-destination .row {
	margin: 0;
}

.row.column-row .row {
	gap: 20px;
}

.major-box {
	min-height: 100%;
	border-radius: 11px;
	padding: 27px;
	position: relative;
	display: flex;
	align-items: flex-end;
	overflow: hidden;
	/* height: 50%; */
}

.major-box img {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	height: 100%;
	object-fit: cover;
}

.content-major-box {
	position: relative;
	z-index: 1;
	width: 100%;
}

.content-major-box h4 {
	font-size: 18px;
	letter-spacing: -5%;
	font-weight: 600;
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	color: #fff;
}

.content-major-box h4 span {
	font-size: 12px;
	font-weight: 500;
	margin-left: auto;
}

.image-background {
	width: 100%;
}

.content-major-box a {
	color: #fff;
	font-size: 12px;
	font-family: "Montserrat Alternates", sans-serif;
	font-weight: 500;
	text-decoration: underline;
}
.major-box::after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: linear-gradient(to right, rgb(0 0 0 / 50%), #66666600);
}
.populat-destinations {
	padding: 30px 0px 50px;
}
.why-book {
	/* background: red; */
	padding: 27px 0px;
	min-height: 578px;
	display: flex;
	align-items: center;
	position: relative;
}

header .container {
	max-width: 1440px;
}
.why-book h2 {
	font-size: 44px;
	font-weight: 700;
	color: 011552;
}

.why-book img {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -1;
}

.why-book p {
	font-size: 20px;
	font-weight: 500;
	color: 011552;
}

.why-book .container {
	display: flex;
	flex-direction: column;
	gap: 20px;
	/* max-width: 598px; */
	/* margin-left: 0; */
}

.why-book p:last-of-type {
	margin: 40px 0px 0px;
}

.why-book p {
	max-width: 598px;
}

.green-button {
	background: #135966;
	color: #fff;
	display: flex;
	padding: 12px 0px;
	justify-content: center;
	max-width: max-content;
	min-width: 249px;
	border-radius: 4px;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: -4%;
	min-height: 45px;
	border: 2px solid #135966;
	text-decoration: none;
	transition: 0.5s all;
	/* box-shadow: 0px 0px 30px #135966; */
}

.green-button:hover {
	background: #fff;
	color: #135966;
	text-decoration: none !important;
	letter-spacing: normal;
	/* box-shadow: 0px 0px 30px #135966; */
}

.recomended-villas {
	padding: 80px 0px;
}
.box-wrapper, .box-wrapper2 {
	border: 1px solid #0000001a;
	border-radius: 14px;
	overflow: hidden;
}

.box-wrapper2 {}
.column-row {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.column-row .row {
	/* display: flex; */
	gap: 20px;
}

.box-wrapper {
	max-width: calc(70% - 10px);
}

.small-2 {
	max-width: calc(30% - 10px);
}

.small-2 {
	display: flex;
	flex-direction: column;
	gap: 20px;
	width: 100%;
}

.column-row .row:last-child {
	flex-direction: row-reverse;
}
.box-wrapper3 {
	border: 1px solid #0000001a;
	border-radius: 14px;
	overflow: hidden;
}

.box-wrapper3 .image-wrapper-box-wrapper {
	min-height: 187px;
	/* aspect-ratio: 16/9; */
}

.column-row .row:nth-child(2) {
	margin: 20px -15px;
	gap: 0;
}

.column-row .row:nth-child(2) .col {
	padding: 0px 0;
}
.content-wwrapper-2 {
	padding: 27px 20px;
}

.content-wwrapper-2 h4 {
	font-size: 14px;
	font-weight: 600;
}

.content-wwrapper-2 p {
	font-weight: 400;
	font-size: 12px;
	line-height: 1.6;
}

.box-wrapper2 {
	display: flex;
	align-items: center;
	height: auto;
	min-height: calc(177.5px - 20px);
}

.image-wrapper-box-wrapper {
	background: red;
}

.box-wrapper2 .image-wrapper-box-wrapper {
	width: 100%;
	max-height: 159px;
}

.box-wrapper2 .image-wrapper-box-wrapper img {
	width: 100%;
	height: 100%;
}

.box-wrapper2 .content-wwrapper-2 {
	max-width: 187px;
	width: 100%;
}

.heading-wrapper h2 {
	font-size: 28px;
	font-weight: 700;
	margin: 0;
}

.heading-wrapper p {
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	margin: 25px 0px;
	max-width: 604px;
}
.wrapper-popular-destination .col .row {
	margin: 0;
}

.column-row .row:nth-child(2) {
	gap: 20px;
	padding: 0;
}
.content-major-box p {
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	/* letter-spacing: -2%; */
	margin: 12px 0px;
}

.content-major-box p + a {
	line-height: 30px;
}
.recomended-houses .column-row > .row {
	margin: 0;
}
.heading-wrapper h2 span {
	color: 135966;
}
.box-wrapper {
	display: flex;
	align-items: center;
}

.box-wrapper {}

.box-wrapper .image-wrapper {
	width: 100%;
	max-width: 70%;
	height: 100%;
	border-radius: 0;
	margin: 0;
}

.content-wrapper-rec {
	max-width: 40%;
	padding: 0px 20px;
	position: relative;
	padding-left: 40px;
}

.content-wrapper-rec h4 {
	font-size: 16px;
	font-weight: 600;
}

.content-wrapper-rec p {
	font-size: 14px;
	font-weight: 400;
}

span.border-image-air {
	position: absolute;
	width: 50px;
	height: 50px;
	left: -26px;
	background: #fff;
	box-shadow: 0px 0px 50px -12px;
	border-radius: 50%;
	top: 0;
	bottom: 0;
	margin: auto;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
}
.wrapperstulling .heading-wrapper {
	text-align: center;
	display: flex;
	flex-direction: column;
	gap: 30px;
	align-items: center;
}

.wrapperstulling .heading-wrapper p {
	margin: 0;
}

.wrapperstulling {
	display: flex;
	flex-direction: column;
	gap: 30px;
	align-items: center;
}

.wrapperstulling ul {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
}

.wrapperstulling li a img {width: 35px;object-fit: 35px;object-fit: contain;}

.wrapperstulling li a {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 20px;
	font-size: 16px;
	font-weight: 600;
	color: rgb(8 51 68 / 100%);
}

.wrapperstulling li a:not(.active) {
	opacity: 0.4;
}

.card-wrapper-used {
	display: flex;
	gap: 20px;
	justify-content: space-between;
	width: 100%;
}

.card-box-wrapepr {
	border: 1px solid #EEEEEE;
	/* max-width: 232px; */
	border-radius: 14px;
	overflow: hidden;
}

.content-wrapeprbox h5 {
	font-size: 12px;
	font-weight: 400;
	margin: 0;
}

.content-wrapeprbox h2 {
	font-size: 16px;
	font-weight: 600;
	margin: 0;
}

.content-wrapeprbox {
	display: flex;
	flex-direction: column;
	gap: 8px;
	padding: 15px;
}

.content-wrapeprbox ul {
	border: 1px solid rgba(0, 0, 0, 0.16);
	border-left: 0;
	border-right: 0;
	padding: 10px 0px;
	justify-content: flex-start;
	overflow: auto;
}

.content-wrapeprbox li span {
	font-size: 10px;
	font-weight: 400;
	display: flex;
	white-space: nowrap;
}

.content-wrapeprbox p {
	font-size: 12px;
	font-weight: 500;
	color: #000;
	opacity: 0.5;
}

.card-box-wrapepr > img {
	width: 100%;
	height: 146px;
	object-fit: cover;
}
.testimonials {
	overflow: hidden;
	background: #FAFAFA;
	margin: 60px 0px;
	padding: 60px 0;
	margin-bottom: 0;
}

.testimonials h2 {
	text-align: center;
	margin-bottom: 14px;
}

.inner-testimonial {
	display: flex;
	flex-direction: column;
	gap: 24px;
	align-items: center;
}

.box-testimonial {
	background: #fff;
	border-radius: 14px;
	overflow: hidden;
	/* max-width: 620px; */
	width: 100%;
	/* min-width: 620px; */
	padding: 24px;
	/* height: max-content; */
}

.author-rating {
	border-bottom: 1px solid #7172761f;
	padding-bottom: 24px;
	margin-bottom: 24px;
}

.first-row-testimonial {
	display: flex; 
	/* justify-content: center; */
	/* overflow: auto; */
	/* gap: 24px; */
	/* overflow: auto; */
	width: 100%; 
}

.author-rating {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.author-rating h5 span {
	display: block;
	font-size: 12px;
	font-weight: 400;
	font-family: "Montserrat", sans-serif;
	margin: 5px 0px 0px;
}

.author-rating h5 {font-size: 18px;font-weight: 600;}

.author-tes img {
	width: 56px;
	height: 56px;
	border-radius: 50%;
	object-fit: cover;
}

.author-tes {
	display: flex;
	gap: 20px;
	align-items: center;
}

.box-testimonial p {
	font-size: 16px;
	font-weight: 500;
	color: #011552;
	line-height: normal;
}
span.border-image-air img {
	width: auto;
	height: auto;
	object-fit: contain;
}
.populat-destinations .container {
	padding: 0px
}

.faq-container {
	/* max-width: 600px; */
	/* margin: 0 auto; */
}

.faq {
	background-color: transparent;
	border: 1px solid #9fa4a8;
	border-radius: 10px;
	margin: 20px 0;
	padding: 30px;
	position: relative;
	overflow: hidden;
	transition: 0.3 ease;
	border: none;
	box-shadow: 0px 0px 52px -27px;
}

.faq.active {
	background-color: #fff;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1), 0 3px 6px rgba(0, 0, 0, 0.1);
}

.faq.active::before,
.faq.active::after {
	content: "\f075";
	font-family: "Font Awesome 5 Free";
	color: #2ecc71;
	font-size: 7rem;
	position: absolute;
	opacity: 0.2;
	top: 20px;
	left: 20px;
	z-index: 0;
}

.faq.active::before {
	color: #3498db;
	top: -10px;
	left: -30px;
	transform: rotateY(180deg);
}

.faq-title {
	margin: 0 35px 0 0;
	font-size: 16px;
	font-weight: 600;
}

.faq-text {
	display: none;
	margin: 30px 0 0;
}

.faq.active .faq-text {
	display: block;
}

.faq-toggle {
	background-color: transparent;
	border: 0;
	border-radius: 50%;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	padding: 0;
	position: absolute;
	top: 30px;
	right: 30px;
	height: 30px;
	width: 30px;
}

.faq-toggle:focus {
	outline: 0;
}

.faq-toggle .fa-times {
	display: none;
}

.faq.active .faq-toggle .fa-times {
	color: #fff;
	display: block;
}

.faq.active .faq-toggle .fa-chevron-down {
	display: none;
}

.faq.active .faq-toggle {
	background-color: #9fa4a8;
}
.lets-find {
	padding: 120px 0px;
	background: #fff;
}

.container-text-let-find {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 20px;
}

.container-text-let-find h3 {
	margin: 0;
	font-size: 45px;
	font-weight: 600;
	letter-spacing: -4%;
}
.lets-find img {
	margin-left: auto;
	max-height: 600px;
	position: relative;
	z-index: 2;
}

.lets-find .row {
	position: relative;
	background: none;
}

.lets-find .row::after {
	content: "";
	display: block;
	width: 100%;
	background: #fff;
	position: absolute;
	top: 90px;
	max-width: 60%;
	left: auto;
	right: 9;
	border-top-right-radius: 100px;
	border-bottom-left-radius: 100px;
	bottom: -80px;
	box-shadow: 0px 0px 104px -60px;
	height: 94%;
}

.container-text-let-find {
	position: relative;
	z-index: 2;
	background: none;
}

.lets-find .row .col-md-6, .lets-find .row .col-md-1, .lets-find .row .col-md-5 {
	background: none;
}
footer {
	background: linear-gradient(to right, #083344, #073A4F);
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	padding: 57px 0px 30px;
}

.logo-wrapper {
	margin-bottom: 68px;
}

footer h5 {
	margin-bottom: 30px;
	color: #fff;
	font-weight: 700;
	font-size: 18px;
}

.menu-wrapper-footer li a {
	color: #fff;
	opacity: 0.6;
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 16px;
	display: block;
	text-decoration: none;
}

.menu-wrapper-footer li a:hover {
	color: #fff;
	opacity: 1;
}

.join-news-letter p {
	color: #fff;
	opacity: 0.6;
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 16px;
	display: block;
	text-decoration: none;
}

.join-news-letter h5 {
	margin-bottom: 30px;
}

.join-news-letter input {
	width: 100%;
	background: rgb(255 255 255 / 10%);
	color: #fff;
	border-radius: 14px;
	padding: 16px 22px;
	border: none;
}

.join-news-letter input::placeholder {
	color: rgba(255, 255, 255, 0.6);
}

.join-news-letter button {
	margin-top: 30px;
	margin-left: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: max-content;
	padding: 6px 40px;
	background: #fff;
	border: 2px solid #fff;
	color: #063a4f;
	border-radius: 7px;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: -4%;
	min-width: 172px;
	min-height: 40px;
	transition: 0.5s all;
}

.join-news-letter button:hover {
	background: none;
	color: #fff;
	letter-spacing: normal;
}

.copyrights {
	margin: 100px 0px 0px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	color: #ffffff4f;
}


/* the slides */
.testimonials .slick-slide {
	margin: 0 27px;
}

/* the parent */
.testimonials .slick-list {
	margin: 0 -27px;
}
.wrapperstulling li a:hover {
    opacity: 1;
    text-decoration: none;
}
.search-bar input {
	color: #fff;
	font-weight: 400;
	font-size: 12px;
}
.search-bar input::placeholder {
    font-size: 12px;
    font-weight: 300;
    opacity: 0.4;
}
.blog-section {background-size: 100%;background-repeat: no-repeat;padding: 100px 0px;}

.blog-section h2 {
    color: #fff;
    margin-bottom: 40px;
}

.blog-container-box {
    display: flex;
    flex-direction: column;
    gap: 14px;
    border: 1px solid #073445;
    padding: 20px;
    border-radius: 14px;
    background: #fff;
}

.blog-container-box > img {
    max-height: 273px;
    object-fit: cover;
}

.blog-container {
    display: flex;
    gap: 28px;
}

.author-blog {
    display: flex;
    align-items: center;
    gap: 20px;
}

.author-blog img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.author-blog h5 {
    font-size: 16px;
    font-weight: 600;
    margin: 0;
}

.blog-container-box h4 {
    font-size: 16px;
    line-height: normal;
    margin: 0;
    font-weight: 600;
    letter-spacing: -2%;
}

.blog-container-box p {
    font-size: 13px;
    line-height: 22px;
    font-weight: 400;
}
.banner-inner-pages {
    background: #EBFFFD;
    min-height: 350px;
    display: flex;
    align-items: center;
    padding: 90px 0px;
}

.banner-inner-pages h2 {
    font-size: 64px;
    font-weight: 700;
}

.banner-inner-pages p {
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
}
.breadcrumbs {
    background: #083344;
    max-width: max-content;
    color: #fff;
    padding: 7px 20px;
    border-radius: 9px;
    border-left: 4px solid #E8AE00;
}

.breadcrumbs a {
    color: #fff;
}

.banner-inner-pages h1 {
    font-size: 78px;
    font-family: "Montserrat Alternates", sans-serif;
    font-weight: 700;
    margin: 40px 0px 20px;
}

.banner-inner-pages p {
    font-size: 20px;
    font-weight: 500;
    max-width: 600px;
    line-height: 30px;
}

.banner-inner-pages {
    background-position: bottom right;
    background-size: contain;
    background-repeat: no-repeat;
}
.blog-posts-filters {
    padding: 60px;
}

.blog-posts-filters ul {
    box-shadow: 0px 4px 40px -3px #cccc;
    border-radius: 24px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 16px;
    max-width: max-content;
    margin: auto;
    gap: 20px;
}

.blog-posts-filters a {
    border: 1px solid #0D0E0F;
    color: #08384B;
    font-weight: 500;
    font-size: 14px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    padding: 11px 20px;
    border-radius: 14px;
    text-transform: capitalize;
    text-decoration: none;
}

.blog-posts-filters a.active, .blog-posts-filters a:hover {
    color: #fff;
    background: #135966;
    font-weight: 600;
}

.row.main-blog {box-shadow: 0px 8px 16px -1px #ccc;border-radius: 14px;overflow: hidden;margin-bottom: 60px;}

.row.main-blog .col-md-6 {
    padding: 0;
}

.row.main-blog h2 {
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 28px;
    letter-spacing: -1.5px;
}

.row.main-blog p {
    font-size: 14px;
    font-weight: 500;
}

.author-blog h5 {
    font-size: 16px;
}

.author-blog h5 span {
    display: block;
    color: #414141;
    font-weight: 400;
    font-size: 14px;
    margin: 5px 0px 0px;
}

.row.main-blog .col-md-6:last-child {
    padding: 40px 40px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
}

.row.main-blog img {
    object-fit: cover;
    height: 100%;
}

.flex-column.resource-blog {flex-direction: column;}

.flex-column.resource-blog .col-md-6 {
    width: 100%;
    max-width: 100%;
    border-radius: 14px;
    padding: 0;
}

.flex-column.resource-blog {
    overflow: hidden;
    border-radius: 14px;
    margin-bottom: 20px;
    box-shadow: 0px 4px 8px -1px #cccc;
}

.flex-column.resource-blog h2 {
    font-size: 16px;
    font-weight: 700;
}

.flex-column.resource-blog p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
    line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 14px;
    line-height: 22px;
}

.flex-column.resource-blog .col-md-6:last-child {display: flex;flex-direction: column;gap: 10px;padding: 20px;}
.explore-more-villas {
    padding: 45px 0px;
}

.explore-more-villas .heading-wrapper {
    /* margin: 0px 0px 40px; */
}

.slide-1-container {
    position: relative;
    min-height: 463px;
}

.content--more-images {
    position: absolute;
    width: 100%;
    z-index: 2;
    bottom: 20px;
    /* left: 20px; */
    color: #fff;
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 100%;
    padding: 0px 20px;
}

.content--more-images img {
    width: 100%;
}

.slide-1-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    min-height: 463px;
}

.slider-wrapper-more-villas {
    display: flex;
    align-items: center;
    gap: 24px;
}

.explore-more-villas .container {
    padding-right: 0;
    max-width: 100%;
    padding-left: 14vh;
}

.content--more-images {}

.content--more-images h4 {
    font-size: 18px;
    font-weight: 600;
    margin: 0;
}

.content--more-images p {
    font-size: 12px;
    font-weight: 500;
    width: 100%;
    max-width: 100%;
    max-width: 410px;
}

.content--more-images a {
    font-weight: 500;
    color: #fff;
    text-decoration: underline;
}

.slider-wrapper-more-villas > div:first-child {
    min-width: 700px;
}
.slider-location-container {
    height: max-content;
}

.destination-more-locations .slick-slide {
	margin: 0 10px;
}

.destination-more-locations .slick-list {
	margin: 0 -10px;
}
.destination-more-locations .slick-track {
    display: flex;
    justify-content: flex-start !important;
}
.inner-slider-wrapper-locations a {
    position: relative;
}

.content-slider-location {
    position: absolute;
    bottom: 0;
    bottom: 25px;
    padding: 0px 36px;
}

.content-slider-location p {
    font-size: 14px;
    line-height: 22px;
    color: #fff;
    font-weight: 500;
}

.content-slider-location h3 {
    font-size: 27px;
    font-weight: 700;
    color: #fff;
}

.content-slider-location h3 span {
    font-weight: 400;
    font-size: 14px;
}

.content-slider-location p {
    display: none;
}

.inner-slider-wrapper-locations a:hover p {
    display: block;
}
.explore-more-villas.destination-more-locations .slick-prev {
    background: #fff;
    width: 68px;
    height: 68px;
    border-radius: 50%;
    border: 1px solid #243746;
    font-size: 0;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 80px;
    margin: auto;
}
.explore-more-villas.destination-more-locations .slick-next {
    background: #fff;
    width: 68px;
    height: 68px;
    border-radius: 50%;
    border: 1px solid #243746;
    font-size: 0;
    position: absolute;
    left: 0;
    top: 80px;
    bottom: 0;
    margin: auto;
    transform: rotate(180deg);
}

.slider-wrapper-more-location {
    padding-left: 130px;
}

.explore-more-villas.destination-more-locations .slick-prev::after {
    content: "";
    display: block;
    width: 28px;
    height: 2px;
    background: #243746;
    position: absolute;
    inset: 0;
    margin: auto;
}

.explore-more-villas.destination-more-locations .slick-prev::before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border: 2px solid #243746;
    left: 20px;
    position: absolute;
    border-left: 0;
    transform: rotate(135deg);
    border-top: 0;
    top: 28px;
}
.explore-more-villas.destination-more-locations .slick-next::after {
    content: "";
    display: block;
    width: 28px;
    height: 2px;
    background: #243746;
    position: absolute;
    inset: 0;
    margin: auto;
}

.explore-more-villas.destination-more-locations .slick-next::before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border: 2px solid #243746;
    left: 20px;
    position: absolute;
    border-left: 0;
    transform: rotate(135deg);
    border-top: 0;
    top: 28px;
}
.inner-slider-wrapper-locations a img {
    width: 100%;
}
.explore-more-villas.destination-more-locations .container {
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.explore-cards {
    padding: 42px 0px;
    background: #EBFFFD;
}

.content-wrapper-cards {
    background: #fff;
    display: flex;
    flex-direction: column;
    gap: 7px;
    padding: 20px;
    margin-bottom: 24px;
    border-bottom-left-radius: 24px;
    border-bottom-right-radius: 24px;
}

.content-wrapper-cards h3, .content-wrapper-cards h4, .content-wrapper-cards p {
    margin: 0;
}

.content-wrapper-cards h3 {
    color: #135966;
    font-weight: 600;
    font-size: 16px;
}

.content-wrapper-cards h4 {
    font-weight: 700;
    font-size: 18px;
}

.content-wrapper-cards p {
    font-size: 12px;
    font-weight: 500;
    color: #000;
    opacity: 0.6;
}

.wrapper-colored {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #135966;
    padding: 16px;
    color: #fff;
    border-radius: 14px;
    font-size: 14px;
    font-weight: 500;
    margin: 10px 0px 0px;
}

.wrapper-colored span {
    display: flex;
    align-items: center;
    gap: 10px;
}
.verified-listin {
    padding: 56px 0px;
    text-align: center;
}

.verified-listin img {
    margin: auto;
}

.box-wraper-verified-listing {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.box-wraper-verified-listing h4 {
    margin: 0;
    font-size: 18px;
    font-weight: 700;
    margin: 14px 0px;
    color: #083344;
}

.box-wraper-verified-listing p {
    font-weight: 400;
    font-size: 14px;
    color: #000;
    opacity: 0.6;
    max-width: 336px;
    margin: auto;
}
.banner-inner-pages:has(h2) .container {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.attractive {
    padding: 50px 0px 0px;
}
.explore-cards .row {
    flex-wrap: nowrap;
    overflow: auto;
}

.explore-cards {
    overflow: hidden;
}

.explore-cards .container {
    max-width: 100%;
    padding-left: 14vh;
}

.explore-cards img {
    width: 100%;
}

.content-wrapper-cards img {
    max-width: 100%;
    width: auto;
}
a.action-hero-card {
    color: #000;
    box-shadow: 0px 4px 8px -1px #cccccc59;
    /* max-width: 90%; */
    display: block;
    border-radius: 14px;
}
a.action-hero-card .content-wrapper-cards {
    padding: 20px 0px 0;
}

a.action-hero-card .content-wrapper-cards h4, a.action-hero-card .content-wrapper-cards h3, a.action-hero-card .content-wrapper-cards p {
    padding: 0px 20px;
}

.wrapper-colored {}

a.action-hero-card .wrapper-colored {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

a.action-hero-card:hover {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.whysyat {
    padding: 56px 0px;
}

.whysyat h2 {
    margin-bottom: 42px;
}

.box-wrapper-stat {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    background: rgb(19 89 102 / 10%);
    margin-bottom: 24px;
    padding: 101px;
    text-align: center;
}

.box-wrapper-stat h5 {
    font-size: 18px;
    font-weight: 600;
    color: 0F284F;
    letter-spacing: 5%;
}

.box-wrapper-stat p {
    font-size: 14px;
    line-height: 22px;
}
.heading-wrapper-inner-villa h2 span {
    color: #135966;
}
.images-detail {
    background: #F5F5F5;
    padding: 14px;
    border-radius: 14px;
}

.images-detail .col-md-4 .row {
    height: 100%;
    margin: 0;
}

.images-detail img {
    width: 100%;
    height: 100%;
}

.images-detail .col-md-8, .images-detail .col-md-4, .images-detail .col-md-6 {
    padding: 5px;
    position: relative;
    height: auto;
}

.images-detail .row {
    /* gap: 10px; */
    margin: 0;
}

.images-detail .col-md-8 img {
    border-radius: 14px;
}

.images-detail .col-md-6 img {
    border-radius: 10px;
    max-height: 115px;
}

.main-row-detail {
    display: flex;
    position: relative;
    min-height: 100vh;
}

.fixture-right {
    padding: 24px;
    background: #F5F5F5;
    border-radius: 24px;
    margin-bottom: 24px;
}

.fxied-right h5 {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 24px;
}

.form-wrappers {
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #CCCCCC;
    border-radius: 14px;
}
.form-wrapper {
    width: 50%;
    /* height: 65px; */
    padding: 16.5px 20px;
    border-bottom: 1px solid #ccc;
}

.form-wrapper.form-wrapper1 {
    width: 100%;
    border: none;
}

.form-wrapper h6 {
    font-size: 12px;
    font-weight: 600;
    color: 135966;
}

.form-wrapper span {
    font-size: 11px;
    color: #000000;
    opacity: 0.6;
    font-weight: 400;
}

.cancelationPrice {
    margin: 40px 0px 0px;
}

.cancelationPrice p {
    font-size: 12px;
    line-height: 22px;
    font-weight: 400;
    color: #000000;
    opacity: 0.6;
    padding: 20px;
    border: 1px solid #CCCCCC;
    border-radius: 14px;
}
.totalprice {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 20px 0px;
}

.totalprice span {
    color: #135966;
    font-weight: 600;
    font-size: 14px;
}

.totalprice h6 {
    margin: 0;
    color: #000;
    font-size: 16px;
    font-weight: 700;
}

.main-row-detail > .col-md-4 {
    max-height: max-content;
    position: sticky;
    top: 0;
}

.button-wrapper button {
    display: flex;
    align-items: center;
    background: #135966;
    border: 1px solid #135966;
    color: #fff;
    width: 100%;
    height: 44px;
    border-radius: 14px;
    justify-content: center;
    gap: 12px;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: 0.5s all;
}

.button-wrapper button:hover {
    background: #fff;
    color: #135966;
    letter-spacing: normal;
}

.button-wrapper button:hover img {
    filter: invert(1);
}

.request-wrapper button {
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 90%;
    margin: auto;
    height: 50px;
    justify-content: center;
    gap: 10px;
    background: none;
    border: 1px solid #135966;
    border-radius: 14px;
    font-size: 14px;
    font-weight: 600;
    color: #135966;
}

.request-wrapper img {
    filter: invert(1);
}
.heading-villa {
    display: flex;
    flex-direction: column;
    max-width: 435px;
    gap: 7px;
    display: flex;
}

.heading-villa h2 {
    font-size: 26px;
    font-weight: 700;
    color: #135966;
    line-height: 42px;
    margin: 0;
}
.villa-detail {
    display: flex;
    justify-content: space-between;
    margin: 30px 0px;
}

.sharing {
    display: flex;
    align-items: center;
    gap: 20px;
}

.sharing span {
    background: #F9FAFB;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.property-detail-container {
    padding: 100px 0px;
}

.sada-breadcrumb h6 {
    margin-bottom: 30px;
    font-size: 20px;
    letter-spacing: 2px;
}

.sada-breadcrumb a {color: #000;text-transform: capitalize;}
.vila-hides ul {
    border: 1px solid #CCCCCC;
    border-radius: 14px;
    display: flex;
    align-items: center;
    /* justify-content: center; */
}

.vila-hides li {
    border-right: 1px solid #ccc;
    padding: 12px 23px;
    flex: 1;
}

.main-row-detail .vila-hides h4 {
    font-size: 12px;
    font-weight: 600;
    color: #135966;
    margin: 0px 0px 8px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.vila-hides li span {
    display: flex;
    gap: 10px;
    align-items: center;
    font-size: 12px;
    font-weight: 500;
}

.vila-hides li span img {
    filter: invert(1);
    width: auto;
    max-width: 15px;
}

.vila-hides li:last-child {
    border: none;
}

.details {
    margin: 20px 0px;
}

.main-row-detail h4 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px;
}

.details p {
    font-size: 12px;
    line-height: 22px;
    color: #000;
    opacity: 0.6;
    font-weight: 400;
}

.amenities ul {
    border: 1px solid #CCCCCC;
    border-radius: 14px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    padding: 0px 20px;
}

.amenities span {
    display: flex;
    align-items: center;
    gap: 20px;
    font-size: 12px;
    font-weight: 600;
    white-space: nowrap;
}

.amenities ul li {
    /* min-width: 155px; */
    min-height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
    min-width: 20%;
}
.similar-properties {
    padding: 100px 0px 0px;
}

.similar-properties h2 {
    margin-bottom: 40px;
    font-size: 24px;
    font-weight: 700;
    color: 135966;
}

.content-wrapper-cards {
    box-shadow: 0px 4px 8px -3px #cccc;
}
.map {padding: 70px 0px 0px;}
.home-banner.why-banner {
    min-height: auto;
}



/*mega menu*/

.mega-box {
  position: absolute;
  left: 0;
  width: 100%;
  padding: 0 30px;
  top: 64px;
  opacity: 0;
  visibility: hidden;
}
.mega-box .content {
  background: #073445;
  padding: 25px 20px;
  display: flex;
  width: 100%;
  justify-content: space-between;
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.15);
  overflow: hidden;
  border-top: 1px solid #ffffff38;
}

.mega-box .content .row {
  width: calc(20% - 30px);
  line-height: 45px;
  flex-direction: column;
  height: 100%;
}
.content .row img {
  border-radius: 10px;
  width: 100%;
  height: 100%;
  object-fit: cover;
  margin: auto;
}
.content .row header {
  color: #f2f2f2;
  font-size: 18px;
  font-weight: 700;
  text-transform: capitalize;
}
.content .row .mega-links {
  margin-left: -40px;
  border-left: 1px solid rgba(255, 255, 255, 0.09);
  flex-direction: column;
  align-items: flex-start;
  gap: 0;
}
.row .mega-links li {
  padding: 0 20px;
}
.row .mega-links li a {
  padding: 0px;
  padding: 0 20px;
  color: #d9d9d9;
  font-size: 17px;
  display: block;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: normal;
  display: block;
  height: auto;
  color: #fff;
  opacity: 0.6;
  line-height: normal;
  min-height: 37px;
  width: 100%;
  display: block;
  word-wrap: normal;
  line-height: normal;
  align-items: center;
  justify-content: center;
  line-height: normal;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.row .mega-links li a:hover {
  opacity: 1;
}
.wrapper .btn {
  color: #fff;
  font-size: 20px;
  cursor: pointer;
  display: none;
}
.wrapper .btn.close-btn {
  position: absolute;
  right: 30px;
  top: 10px;
}
header li:has(.mega-box):hover .mega-box {
    opacity: 1;
    visibility: visible;
}

.mega-box .content .row:first-child {
    width: calc(35% - 30px);
    margin: 0;
}

header a:hover {
    color: #fff;
}
.content .row .mega-links.links-more-than-useful {
    flex-direction: row;
    flex-wrap: wrap;
    text-align: left;
    align-items: flex-start;
    justify-content: flex-start;
}

.content .row .mega-links.links-more-than-useful li {
    width: 50%;
}
.content.not-spacebetween {
    justify-content: flex-start;
    gap: 30px;
}

.content.not-spacebetween .row {
    margin: 0;
}

.content.not-spacebetween .row:last-child {
    width: calc(100% - 35%);
}
.mega-box.megabox-first .content {
    background: #063a4f;
}

.mega-box.megabox-first header {
    background: #063a4f;
}
i.fa.fa-arrow-downs::after {
    content: "";
    display: block;
    width: 7px;
    height: 7px;
    border: 2px solid #fff;
    margin-left: 10px;
    border-top: 0;
    border-left: 0;
    transform: rotate(45deg);
    position: relative;
    display: block;
    top: -2px;
    transition: 0.5s all;
}

header li:hover i.fa.fa-arrow-downs::after {
    transform: rotate(-135deg);
    top: 0;
}
.about-numbers {
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
}

ul.list-numbers h4 {font-size: 148px;font-weight: 400;font-family: "Playfair Display", serif;position: relative;width: 320px;display: flex;align-items: center;justify-content: center;font-weight: 100;}

.content-span-dots h5 {
    font-size: 18px;
    font-weight: 600;
    color: #3E4A6D;
}

.content-span-dots {
    max-width: 444px;
    /* margin: auto; */
    padding: 32px;
}

.content-span-dots a {
    display: block;
    font-size: 14px;
    font-weight: 700;
    color: #083344;
    margin: 10px 0px 0px;
    text-decoration: underline;
}

ul.list-numbers li {
    display: flex;
    align-items: center;
    width: 100%;
}

ul.list-numbers li:nth-child(odd) {
    margin-left: auto;
    justify-content: center;
    max-width: 75%;
    gap: 0px;
}

ul.list-numbers li:nth-child(even) {
    flex-direction: row-reverse;
    margin-left: 0;
    margin-right: auto;
    max-width: 80%;
    width: 100%;
    gap: 0px;
}

ul.list-numbers {
    justify-content: flex-start;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    gap: 76px;
    position: relative;
    margin: 100px 0px;
}

.content-span-dots p {
    font-size: 14px;
    font-weight: 400;
    color: #3E4A6D;
}

ul.list-numbers::after {
    content: "";
    display: block;
    width: 2px;
    background: #083344;
    height: 100%;
    position: absolute;
    left: 100px;
    right: 8px;
    margin: auto;
    z-index: 2;
    top: 0;
    bottom: 0;
}

span.dots {
    position: absolute;
    width: 10px;
    height: 10px;
    background: #000000;
    border-radius: 50%;
    top: 0;
    right: 39px;
}

ul.list-numbers li:nth-child(even) span.dots {
    right: auto;
    left: -2px;
    z-index: 2;
}
.dropdown-custom {
    position: absolute;
    left: 0;
    width: 100%;
    padding: 0 30px;
    top: 64px;
    opacity: 0;
    visibility: hidden;
}

li {}

header ul li:hover .dropdown-custom {
    visibility: visible;
    opacity: 1;
}
.dropdown-custom ul {
    justify-content: center;
}

.dropdown-custom ul li a {
    color: #fff;
    opacity: 0.6;
}

.dropdown-custom ul li a:hover {
    opacity: 1;
}
.dropdown-custom {
	background-color: #073A4F;
}
.home-banner.small-banner {
    min-height: auto;
}
.box-left-contact {
    box-shadow: 0px 0px 26px 0px #0000001c;
    border-radius: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    padding: 50px;
}

.box-left-contact h2 {
    font-size: 36px;
    font-weight: 700;
    letter-spacing: normal;
}

.box-left-contact h2 span {
    color: #135966;
}

.box-left-contact p {
    font-size: 14px;
    line-height: 22px;
    font-weight: 500;
    margin: 20px 0px;
}

.box-left-contact li a {color: #000;display: flex;align-items: center;gap: 20px;font-size: 18px;line-height: normal;font-weight: 500;}

.box-left-contact ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.contact-us {
    margin: 0px 0px 100px;
}
.form-wrapper-inner {
    display: flex;
    flex-wrap: wrap;
    gap: 31px 0px;
}

.inputwrapper {
    width: 50%;
    display: flex;
    flex-direction: column;
    padding: 0px 20px;
}

.inputwrapper label {
    color: #000;
    opacity: 0.5;
    font-size: 14px;
}

.inputwrapper input {
    border: none;
    border-bottom: 1px solid #00000014;
}

.inputwrapper:has(select) {
    width: 100%;
}

.inputwrapper select {
    border: none;
    border-bottom: 1px solid #00000014;
    height: 40px;
}

.form-wrapperss h3 {
    padding: 0px 20px;
    font-size: 24px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 40px;
}

.inputwrapper:has(select) + .inputwrapper {
    width: 100%;
}
.banner-inner-pages.policy p {
    max-width: 100%;
    font-size: 14px;
    line-height: 22px;
}
.policy-container {padding: 100px 0px;}

.policy-container h3 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 30px;
}

.policy-container p, .policy-container {
    font-size: 14px;
    line-height: 22px;
}

.policy-container h3:not(:first-child) {
    padding-top: 50px;
    border-top: 1px solid #ccc;
    margin-top: 50px;
}
.hamburger.active span:nth-child(2) {
    display: none;
}

.hamburger.active span:nth-child(1), .hamburger.active span:nth-child(3) {
    top: 0;
    bottom: 0;
    margin: auto;
}

.hamburger.active span:nth-child(3) {
    transform: rotate(90deg);
}

.hamburger {
	transition: 0.4s all;
}
.hamburger.active {
    transform: rotate(45deg);
}
.wrapper-colored span img {
    width: 20px;
}
.property-detail-container .foto-images {
    max-height: 250px;
}
form .form-wrappers input, .form-wrappers select, .form-wrappers input::placeholder, .form-wrappers select::placeholder {
    background: none;
    border: none !important;
    font-size: 11px !important;
    color: #000000 !important;
    opacity: 0.6;
    font-weight: 400 !important;
    padding: 0px !important;
}
.similar-properties .col-md-4:nth-child(n+4) {
    display: none;
}
.amenities {}

.amenities img {
    width: 20px;
}

.amenities li {
    width: 20%;
}
.new-filter-container-wrapper {
    box-shadow: 0px 25px 50px -20px #fff;
    background: none;
    background: #fff;
    border: none;
    padding: 22px 30px;
    border-radius: 14px;
}

.new-filter-container-wrapper .new-filter-container .filter-box .filter-inner .filter-text {
    border: none !important;
}

.new-filter-container-wrapper .new-filter-container .filter-box span.small {
    font-family: "Montserrat Alternates", sans-serif;
    font-weight: 600 !important;
    color: #000 !important;
    font-size: 16px !important;
}

.new-filter-container-wrapper .new-filter-container .filter-box {
    border: none;
    border-right: 1px solid #cccc;
    border-radius: 0;
    padding: 0 20px;
}

.new-filter-container-wrapper .new-filter-container {
    padding: 0;
    box-shadow: none !important;
    border: none;
}

.new-filter-container-wrapper {}

.new-filter-container-wrapper .new-filter-container .search-box .btn-search-pill {
    background: #135966;
    min-width: 329px;
    border-radius: 10px;
    height: 60px;
    font-size: 16px;
    font-weight: 400 !important;
    letter-spacing: 1px;
    border: 2px solid #135966;
}

.new-filter-container-wrapper .new-filter-container .search-box .btn-search-pill:hover {
    background: none;
    color: #135966;
    box-shadow: none;
    letter-spacing: normal;
}

.new-filter-container-wrapper .new-filter-container .filter-box.guests-box {
    border-right: 0;
}
span.span-wrapper span {
    display: block;
    font-size: 14px;
    margin: 5px 0px 0px;
    color: #000;
    opacity: 0.3;
    font-weight: 500;
}

span.span-wrapper {
    font-size: 16px;
    font-weight: 600;
}
.new-filter-container-wrapper .new-filter-container #date-range {
    padding: 0 !important;
}
.icon-drop-down {display: flex;align-items: center;gap: 20px;}

.new-filter-container-wrapper .new-filter-container .destination-box .filter-text {
    padding: 0px !important;
    position: relative;
}
.each-loop {
    background: #fff;
    max-width: 80%;
    margin: auto;
    margin-top: -40px;
    border-radius: 12px;
    padding: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.each-loop button {
    border: 1px solid #08384b4d;
    background: none;
    width: 100%;
    min-height: 50px;
    border-radius: 12px;
    color: #0D0E0F;
    font-weight: 600;
    text-transform: capitalize;
}
.each-loop {
    gap: 20px;
    box-shadow: 4px 0px 20px -6px #ccc;
    overflow: hidden;
}

.each-loop button {
    white-space: nowrap;
    padding: 0px 20px;
    font-size: 14px;
}

.each-loop button.active, .each-loop button:hover {
    background: #135966;
    color: #fff;
}
.column-row-wrapper .col-md-12 {
    display: flex;
    /* flex-direction: row; */
    /* align-items: center; */
    margin-bottom: 40px;
    box-shadow: 0px 4px 8px -3px #cccc;
}

.column-row-wrapper .col-md-12 >a {
    width: 50%;
}

.column-row-wrapper .col-md-12 .content-wrapper-cards {
    width: 50%;
    height: 100%;
    height: 100%;
    min-height: 352px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    box-shadow: none;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 0;
    box-shadow: none;
}

.column-row-wrapper .col-md-12 > a img {
    max-height: 352px;
    min-height: 351px;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.col-md-12.column-row-wrapper .content-wrapper-cards h3 {
    font-size: 28px;
    color: #135966 !important;
    font-weight: 600 !important;
}
ul.pagination.justify-content-center.gap-2.gap-lg-3.mb-0 {}

.navigation-numbers {
    margin: 40px 20px 50px;
    display: flex;
    align-items: center;
    justify-content: end;
}

.page-item.active .page-link {
    background: #145967;
    border: 1px solid #145967;
}